/* mariner responsive */

@media only screen and (max-width:1023px) {
	img.photo {
		width:50%;
		heigt:auto;
	}

	img.header-logo {
		width:90%;
		height:auto;
	}
	img.header-social-media {
		width:36px;
		height:auto;
	}
/*
	img.recommended {
		max-width:90%;
	}
*/
	#header {
		width:100%;
	}
	#header-left {
		width:49%;
		padding-left:1%;
	}
	#header-right {
		width:49%;
		padding-right:1%;
	}

	#banner-container {
		width:100%;
		height:auto;
	}
	#banner {
		width:100%;
		height:auto;
	}

	#body {
		width:96%;
		padding:2%;
	}

	#body-left {
		width:25%;
	}
	#body-left li {
		width:85%;
	}

	#body-main {
		width:75%;
		padding:0;
	}
	#body-main-sub {
		width:75%;
		padding:0;
	}

	#banner-ad {
		display:none;
	}

	#responsive-accommodations {
		display:block;
	}

	#body-right {
		display:none;
	}

	#footer {
		width:100%;
	}

	#credits {
		width:96%;
		padding:0 2%;
	}
	#credits-social-media {
		width:96%;
		padding:0 2%;
	}
}

@media only screen and (max-width:850px) {
	img.recommended {
		width:75%;
		height:auto;
	}

	#social-media-container {
		height:40px;
		margin:30px 0 0 0;
		padding:0;
	}

	#body-left a.nav-link {
		font-size:16px;
	}
	#body-left a.nav-highlight {
		font-size:16px;
	}

/*
	#responsive-package {
		width:200px;
		height:205px;
	}
*/
	#responsive-package a {
		font-size:16px;
	}
	img.adventure-package {
		width:190px;
		height:auto;
	}

/*
	#responsive-guesthouse {
		width:200px;
		height:205px;
	}
*/
	#responsive-guesthouse a {
		font-size:16px;
	}
	img.inn-guesthouse {
		width:190px;
		height:auto;
	}

}

@media only screen and (max-width:767px) {
	#header-container {
		height:80px;
	}
	#social-media-container {
		height:40px;
		margin:30px 0 0 0;
		padding:0;
	}
	img.header-social-media {
		width:10%;
		height:auto;
	}

/*
	#responsive-package {
		width:40%;
		height:auto;
	}
*/
	#responsive-package a {
		font-size:16px;
	}
	img.package {
		width:90%;
		height:auto;
	}

/*
	#responsive-guesthouse {
		width:40%;
		height:auto;
	}
*/
	#responsive-guesthouse a {
		font-size:16px;
	}
	img.guesthouse {
		width:90%;
		height:auto;
	}
/*
	#credits {
		font-size:14px;
	}
*/
}

@media only screen and (max-width:745px) {
/*
	img.photo {
		display:none;
	}
*/

	#body-left {
		width:30%;
	}
	#body-left li {
		width:85%;
	}

	#body-left a.nav-link {
		font-size:14px;
	}
	#body-left a.nav-highlight {
		font-size:14px;
	}

	#body-main {
		width:70%;
		padding:0;
	}
	#body-main-sub {
		width:70%;
		padding:0;
	}

	#responsive-accommodations {
		width:98%;
		text-align:center;
	}

	#responsive-package {
		float:none;
		width:80%;
		height:auto;
		margin-bottom:25px;
	}
	#responsive-package a {
		font-size:18px;
	}

	#responsive-guesthouse {
		float:none;
		width:80%;
		height:auto;
	}
	#responsive-guesthouse a {
		font-size:18px;
	}

}

@media only screen and (max-width:600px) {
	#header-container {
		display:none;
	}

	#responsive-logo {
		display:block;
	}
	#responsive-logo img {
		width:350px;
		height:auto;
		border:0;
		margin:0;
		padding:5px 0 10px 0;
	}

	#responsive-menu {
		display:block;
	}
    #responsive-menu ul {
		width:100%;
        height:auto;
		background-color:#ccc;
		display:none;
		margin:0;
		padding:0;
 	}

	#responsive-menu li {
		width:100%;
		padding:5px 0 5px 0;
		border-top:1px solid #333;
		text-align:center;
	}
	#responsive-menu li:hover {
		background-color:#ddd;
	}

	#responsive-menu a.menu-link {
		font-family:"Open Sans",helvetica,arial;
		font-weight:normal;
		font-size:20px;
		color:#333;
		margin:0;
		padding:0;
		border:0;
		text-decoration:none;
	}
	#responsive-menu a.menu-link:hover {
		margin:0;
		padding:0;
		border:0;
		text-decoration:none;
	}

	#responsive-menu a.menu-highlight {
		font-family:"Open Sans",helvetica,arial;
		font-weight:700;
		font-size:20px;
		color:#000;
		margin:0;
		padding:0;
		border:0;
		text-decoration:none;
	}
	#responsive-menu a.menu-highlight:hover {
		margin:0;
		padding:0;
		border:0;
		text-decoration:none;
	}

    #responsive-menu a#pull {
        display:block;
        background-color:#135b7f;
        width:100%;
        position:relative;
		padding:8px 0 6px 0;
		text-decoration:none;
    }
    #responsive-menu a#pull:after {
        content:"";
        background:url('/images/menu-icon2.png') no-repeat;
        width:30px;
        height:30px;
        display:inline-block;
        position:absolute;
        right:10px;
        top:8px;
    }

	#social-media-container {
		height:40px;
		margin:18px 0 0 0;
		padding:0;
	}

	#body-left {
		display:none;
	}

	#body-main {
		width:96%;
		padding-left:2%;
	}
	#body-main-sub {
		width:96%;
		padding-left:2%;
	}

	#footer ul {
		padding:0;
	}

	#footer li {
		width:100%;
		margin:0 0 15px 0;
		padding:0;
	}

	#credits-social-media {
		display:block;
	}
	.credits-icon {
		margin:25px 0;
		padding:0;
	}
	.credits-icon img {
		width:150px;
		height:auto;
	}

}

@media only screen and (max-width:500px) {
	img.photo {
		float:none;
		display:block;
		width:90%;
		max-width:100%;
		height:auto;
		text-align:center;
		margin:0 0 25px 0;
		padding:0;
	}

	#responsive-logo img {
		width:300px;
		height:auto;
		padding:10px 0;
	}

	#footer {
		font-weight:bold;
		font-size:24px;
	}

	img.tripreviews {
		width:90%;
	}

	.photo-gallery ul li {
		padding:0;
		margin:0;
	}
	img.gallery {
		width:75%;
		margin-bottom:10px;
	}

}